Page MenuHomePhabricator

[5.0.0.534] Crash when tapping on a placeholder in "Because you read Wikipedia:Featured pictures"
Closed, ResolvedPublic

Description

Repro steps

  1. Search & view an article in non-mainspace, e,g, Wikipedia:Featured pictures"
  2. Explore page will display an article with blank placeholders
  3. Tap on any of the placeholders - the app crashes.

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 5 2015, 12:06 AM
JMinor triaged this task as Normal priority.Dec 8 2015, 6:32 PM
JMinor set Security to None.
BGerstle-WMF raised the priority of this task from Normal to High.Dec 9 2015, 10:24 PM
BGerstle-WMF lowered the priority of this task from High to Normal.

No more crashes - Checked with 5.0.0.544 on iPhone 6S+ 9.1 and iPhone 5 iOS 9.02.

Still, the overall issue of displaying articles from non-mainsapces should be addressed.

JMinor closed this task as Resolved.Dec 15 2015, 11:03 PM
JMinor claimed this task.
JMinor added a subscriber: JMinor.

"Still, the overall issue of displaying articles from non-mainsapces should be addressed."

Agreed.